# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.14.10-2.1
pkgdesc = Freedesktop.org message bus system - Documentation
url = https://wiki.freedesktop.org/www/Software/dbus/
builddate = 1713520013
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21986649
arch = pentium4
license = AFL-2.1 OR GPL-2.0-or-later
makedepend = docbook-xsl
makedepend = doxygen
makedepend = python
makedepend = systemd
makedepend = xmlto
makedepend = yelp-tools
